Piratenversammlung / Assemblée Pirate - Motion #4546

Antragsrecht Organe
05 February 2013 00:03 - Atropos

Status: Considered Start date: 05 February 2013
Priority: Normal Due date: 07 March 2013
Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Siehe Anhang

History

#1 - 05 February 2013 00:10 - admin
- Due date set to 07 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 20:40 - mastgans
- Status changed from New to Tabled

#3 - 24 February 2013 21:36 - Atropos
- Status changed from Tabled to Considered
